<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>

<body>
    {% csrf_token %}
    Welcome {{e}}


    {% if messages %}
    {% for message in messages %}
    <div class="alert alert-info">
        <strong>{{message}}</strong>
    </div>
    {% endfor %}
    {% endif %}

    <h1>Ma super To Do list !</h1>

        <div class="col-md-1"> </div>
        <div class="col-md-3">
            <div class="submit_form">
                <form method="POST">
                    {% csrf_token %}
                    {{forms}}
                    <input method="POST" type="submit" class="btn btn-default" value="submit" />
                </form>
            </div>
        </div>
    </div>
</body>

</html>